/* $Id: DefaultDrawingMode.java 521 2012-07-12 16:49:07Z shayashi $ */
package smart_gs.drawing_tool.drawing_mode;

public class DefaultDrawingMode extends DrawingModeAdapter{
	
	private static Mode singleton = new DefaultDrawingMode();
	
	public DefaultDrawingMode(){
		
	}
	
	public static Mode getInstance(){
		return singleton;
	}
}
